Wed, 27 Jan 2021 04:07:42 UTC

Information for RPM libqmi-utils-1.24.0-1.el8.armv7hl.rpm

ID36614
Namelibqmi-utils
Version1.24.0
Release1.el8
Epoch
Archarmv7hl
SummaryUtilities to use the QMI protocol from the command line
DescriptionThis package contains the utilities that make it easier to use QMI functionality from the command line.
Build Time2020-05-11 23:32:24 GMT
Size169304
3cfd4b1be8774cb017e885b1acbf0f1a
LicenseGPLv2+
Buildrootdist-c8-updates-build-14319-5272
Provides
libqmi-utils = 1.24.0-1.el8
libqmi-utils(armv7hl-32) = 1.24.0-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libgudev-1.0.so.0
libmbim-glib.so.4
libqmi(armv7hl-32) = 1.24.0-1.el8
libqmi-glib.so.5
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 14 of 14
Name ascending sort Size
/usr/bin/qmi-firmware-update204416
/usr/bin/qmi-network13519
/usr/bin/qmicli409604
/usr/lib/.build-id0
/usr/lib/.build-id/320
/usr/lib/.build-id/32/cd96c0faac14677063f6e2b14a4702e43343be39
/usr/lib/.build-id/400
/usr/lib/.build-id/40/a5676a79dae0c3bd0e1c089c82fa72a03d724426
/usr/lib/.build-id/640
/usr/lib/.build-id/64/af8e8a21d9dd4d149c947a9c3a4146e5e3a36d33
/usr/libexec/qmi-proxy16408
/usr/share/man/man1/qmi-firmware-update.1.gz1616
/usr/share/man/man1/qmi-network.1.gz1092
/usr/share/man/man1/qmicli.1.gz4484
Component of
1 through 6 of 6
Buildroot descending sort Created State
dist-c8-updates-build-17133-10433 2020-12-06 21:55:10 expired
dist-c8-updates-build-16893-9487 2020-12-06 09:55:38 expired
dist-c8-updates-build-16890-9459 2020-12-06 09:43:00 expired
dist-c8-updates-build-16805-9239 2020-12-06 00:32:08 expired
dist-c8-updates-build-16208-7360 2020-11-21 16:49:48 expired
dist-c8-updates-build-14400-5382 2020-05-12 00:41:03 expired